# /etc/exim4/update-exim4.conf
#
# comments will be lost.

# Tell update-exim4.conf not to generate files in conf.d
dc_eximconfig_configtype='custom'

# Are we listening on port 25, and if so, which interfaces?
dc_listenonpublic='127.0.0.1'
# Use this instead to listen to all the interfaces
#dc_listenonpublic=true

# What are the permissions of the generated conf file?
CFILEMODE='644'

